declare const useStackedDayPickerCalendars: (dependencies?: readonly unknown[]) => {
    calendarsRef: import('react').MutableRefObject<HTMLDivElement | null>;
    stackCalendars: boolean;
};
export default useStackedDayPickerCalendars;
